10.09.2018 07:25
OlegON
 
Помню точно, что как-то приходилось мне переустанавливать драйвера ключа с тех, что шли в составе Супермага на последние, которые были на сайте. И помню, что кто-то, наоборот, откатывался с включенных в Супермаг на какие-то более старые, причины не помню в обоих случаях. Напомните? Вроде бы у меня был достаточно старый дистрибутив, где дрова просто падали при установке на 64-битную систему.
10.09.2018 10:47
Iggy
 
У меня был конфликт драйверов HASP с обновлением по безопасности для процессоров Intel. При установке новых драйверов заработало, но при следующей установке обновлений снова конфликт и падение системы.
10.09.2018 11:06
Fomka
 
OlegON, на вин10 при очередных обновах винды вроде отрубили поддержку с какой то версии Хаспа. Где-то пришлось драйвер ручками обновить, т.к. через обновлятор винды он не успел сам обновиться.
10.09.2018 11:38
Mtirt
 
Лет 5 назад была проблема, что в Супермаге и УКМ4 была разная версия драйверов HASP.
И более старшая версия УКМ4 была неподдержана в Супермаге.
Приходилось переставлять.
10.09.2018 11:50
m1n1mal
 
Я единожды сталкивался с необходимостью переустановки. После обновления системы Windows, обновился драйвер HASP и УКМ упорно отказывался определять ключ.

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.